call "%OSGEO4W_ROOT%\bin\o4w_env.bat"
set APPNAME=QGIS Desktop 3.30.0
for %%i in ("%OSGEO4W_STARTMENU%") do set QGIS_WIN_APP_NAME=%%~ni\%APPNAME%
call "%OSGEO4W_ROOT%\bin\qgis.bat" --postinstall
del /s /q "%OSGEO4W_ROOT%\apps\qgis\grass\*.pyc"
exit /b 0
